package capitulo04.bloque01;

import static capitulo04.utils.Utils.generarNumAleatorio;

public class Ejercicio03 {
    public static void main(String[] args) {
        int nums150[] = new int[150];

        for (int i = 0; i < nums150.length; i++) {
            nums150[i] = (int) Math.round(generarNumAleatorio(100));
        }
        for (int i = 149; i >= 0; i--) {
            System.out.print(nums150[i] + " ");
        }
    }
}
